@charset "utf-8";
/* CSS Document */
/*Banner css*/
.bn_gap {
  position: relative;
  vertical-align: top;
  horizontal-align: center;
  max-width: 1240px;
  max-height: 270px;
  margin: 0px auto;
  width: 100%;
  margin-top: 20px;
}
.bn_single {
  position: relative;
  vertical-align: top;
  horizontal-align: center;
  max-width: 1240px;
  max-height: 170px;
  margin: 0px auto;
  width: 100%;
  display: flex;
}
.bn_single_kit {
  position: relative;
  vertical-align: top;
  vertical-align: top;
  horizontal-align: center;
  max-width: 1240px;
  max-height: 300px;
  margin: 0px auto;
  width: 100%;
}
.bn_three_pack {
  position: relative;
  vertical-align: top;
  horizontal-align: center;
  max-width: 1240px;
  max-height: 400px;
  margin: 0px auto;
  width: 100%;
}
.bn_table {
  max-width: 1240px;
  max-height: 400px;
  margin: 0px auto;
  width: 100%;
  vertical-align: top;
  display: table;
}
.bn_table_row {
  max-width: 1240px;
  max-height: 400px;
  margin: 0px auto;
  width: 100%;
  vertical-align: top;
  display: table-row;
}
.bn_sm {
  max-width: 400px;
  max-height: 400px;
  margin: 0px auto;
  width=33.3%;
  vertical-align: top;
  display: table-cell;
}
.bn_hgap {
  width: 20px;
  max-height: 400px;
  margin: 0px auto;
  width=100%;
  vertical-align: top;
  display: table-cell;
}
.bn_sm1 {
  max-width: 410px;
  max-height: 330px;
  margin: 0px auto;
  width=33.1%;
  vertical-align: top;
  display: table-cell;
}
.bn_sm2 {
  max-width: 420px;
  max-height: 330px;
  margin: 0px auto;
  width=33.8%;
  vertical-align: top;
  display: table-cell;
}
.bn_testi {
  max-width: 1240px;
  margin: 0px auto;
  margin-bottom: -30px;
}
.bn_sp {
  max-width: 1240px;
  margin: 0px auto;
  margin-top: 0px;
}
.bn_extgap {
  position: relative;
  vertical-align: top;
  horizontal-align: center;
  max-width: 1240px;
  max-height: 270px;
  margin: 0px auto;
  width: 100%;
  margin-top: 16px;
}
/*Mobile banners*/
.m_bn_sg {
  position: relative;
  vertical-align: top;
  horizontal-align: center;
  max-width: 750px;
  max-height: 270px;
  margin: 0px auto;
  width: 100%;
  margin-top: 10px;
}
.m_bn_sg img {
  max-width: 100%;
}
/*End of banners*/
/*marketing bar*/
.marketing-bar {
  width: 100%;
  height: auto;
  padding: 6px;
  color: #fff;
  line-height: 1.4;
  font-weight: 600;
  font-size: 20px;
  text-align: center;
  margin: 0 auto;
}
.farmer_top_info {
  flex-direction: row-reverse;
  margin-bottom: 30px;
  color: #5D5D5D; /*	display: none;*/
}
.brand-logo {
  position: absolute;
  top: calc(50% - 100px);
  left: 10%;
  z-index: 1;
  width: 200px;
  height: 200px;
  background-color: #fff;
  display: flex;
  align-items: center;
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0px 3px 6px #00000029;
  transition: all .3s;
}
.brand-logo:hover {
  box-shadow: 0px 3px 36px #00000029;
}
.brand-logo > img {
  opacity: 1 !important;
  max-width: 200px;
  max-height: 200px;
  width: auto;
  height: auto;
}
.image-video-banner {
  position: relative;
}
.image-video-banner > iframe {
  position: absolute;
  top: 10%;
  right: 10%;
  z-index: 1;
  width: 560px;
  height: 80% !important;
  max-width: 35%;
}
.image-video-banner:after {
  /*    background-image: linear-gradient(-90deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));*/
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.image-video-banner > img.brand-image {
  width: 100%;
  height: auto;
  max-height: 460px;
  object-fit: cover;
  position: relative;
  object-position: top;
  min-height: 280px;
}
.brands-loc-social {
  display: flex;
  justify-content: space-between;
}
.brand-social {
  opacity: .7;
}
.brands-title {
  font-weight: 600;
  margin-bottom: 15px !important;
  font-family: 'corda', 'Playfair Display', Arial, Helvetica, Sans-serif;
}
#video-tab, #info-tab, .brand-mvedio, .brand-tabs {
  display: none;
}
.page-top-features {
  text-align: center;
  /*    margin-bottom: 20px;	*/
}
.page-top-features > a > img {
  min-width: 100%;
  opacity: 1 !important;
}
.page-top-features > img {
  max-width: 1190px;
  margin: 0px auto !important;
}
.page-top-features > h1 {
  max-width: 1190px;
  margin: 10px auto 0 auto !important;
  padding-left: 10px !important;
  text-align: left;
}
.page-top-features > .farmer_top_info {
  margin: 0 auto;
  text-align: left;
}
.page-top-features > h1 + .farmer_top_info {
  max-width: 1190px;
  padding-left: 10px !important;
}
.vendor-details-top {
  max-width: 1230px;
  padding: 0px 15px;
  text-align: left;
  margin: 0 auto;
}
.type-info {
  font-style: italic;
  font-weight: lighter;
  margin-top: 5px;
  color: #808285;
}
.hiw-vendor-sec, .about-vendor-sec {
  display: none;
}
#tab1:checked ~ .about-vendor-sec, #tab2:checked ~ .hiw-vendor-sec {
  display: block;
}
.brands-loc-social label {
  font-size: 20px;
  color: #808285;
  margin-right: 40px;
  border-bottom: 3px solid transparent;
  padding-bottom: 5px;
  margin-bottom: 15px;
  cursor: pointer;
}
#tab1:checked ~ .brands-loc-social label[for="tab1"], #tab2:checked ~ .brands-loc-social label[for="tab2"] {
  color: #95BB52;
  border-color: #95BB52;
}
.grid_cont {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  padding: 0;
}
.grid_cont > li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  list-style: none;
  padding: 0 15px;
}
.grid_cont > li > h3 {
  color: #95BB52;
  font-size: 20px;
  padding: 0;
}
.grid_cont > li > p {
  color: #5D5D5D;
  font-size: 16px;
}
.grid_cont > li > figure img {
  max-width: 75%;
  height: auto;
}
.grid_cont > li > figure {
  width: 100%;
}
/*ambasador*/
.brand-social img {
  width: 40px;
}
.loc-info > img {
  width: 20px;
}
.my-list-amp .image-video-banner > img.brand-image {
  min-height: 210px;
  object-position: center;
}
.my-list-amp .brand-logo {
  background-color: transparent;
  border-radius: 0;
  box-shadow: none;
  left: calc(50% - 100px);
  top: auto;
  bottom: -40px;
}
.my-list-amp .image-video-banner {
  margin-bottom: 40px;
}
/*second HTML carousel design*/
.ttl-carousel {
  font-family: 'corda', 'Playfair Display', Arial, Helvetica, Sans-serif;
  font-size: 32px;
  color: #222222;
  padding: 5px 10px 15px;
}
.carousel-btm li > a {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  height: 165px;
  outline: none;
}
.carousel-btm li > a > img {
  padding-bottom: 12px;
  max-height: 135px;
  width: auto !important;
  transition: transform .5s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}
.carousel-btm li {
  height: auto;
}
.shop-ttl {
  font-size: 14px;
  color: #222222;
  padding: 5px;
  transition: all .5s;
}
.carousel-btm li > a:hover > img {
  transform: scale(1.05) rotate(4deg);
  opacity: 1;
}
.carousel-btm li > a:hover .shop-ttl {
  text-decoration: underline;
}
.carousel-btm .slick-dots, .carousel-btm-sup .slick-dots {
  bottom: -35px;
}
.carousel-btm-sup li > a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 165px;
  background: white;
  margin: 0 8px;
  padding: 10px;
}
.carousel-btm, .carousel-btm-sup {
  padding: 0 15px;
  margin-bottom: 30px !important;
}
.full-slider-cont {
  width: 100%;
  min-height: 60vh;
  height: 600px;
  position: relative;
}
.full-slider-cont > img {
  max-height: 100%;
  max-width: 100%;
  object-fit: cover;
  object-position: center;
  height: 100% !important;
  width: 100%;
}
.full-slider-hm {
  width: 100% !important;
  padding: 0;
}
.full-slider-content {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  text-align: center;
}
.full-slider-ttle {
  font-weight: 600;
  font-size: 40px;
  color: white;
  padding: 15px 15px 0;
}
.full-slider-sub {
  padding: 0 14px;
  color: white;
  font-size: 30px;
  font-weight: 600;
}
.full-slider-button {
  margin-top: 40px;
  border-radius: 20px;
  padding: 13px 25px;
  background-color: white;
  color: #222 !important;
  font-size: 20px;
  font-weight: 600;
}
.full-slider-hm .slick-dots li button:before {
  color: white;
  opacity: .3;
}
.full-slider-hm .slick-dots li.slick-active button:before {
  color: white;
  opacity: 1;
}
.awards-section {
  display: inline-block;
  position: relative;
  min-height: 170px;
  width: 100%;
  margin: 20px auto;
}
.awards-section > a > img {
  height: auto;
  max-height: 100%;
  max-width: 100%;
}
.awards-section > a {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  animation: fadeinout 28.75s infinite;
  width: 100%;
  height: 100%;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 15px;
}
.awards-section > a:nth-child(1) {
  animation-delay: -1.25s;
}
.awards-section > a:nth-child(2) {
  animation-delay: 2.5s;
}
.awards-section > a:nth-child(3) {
  animation-delay: 6.25s;
}
.awards-section > a:nth-child(4) {
  animation-delay: 10s;
}
.awards-section > a:nth-child(5) {
  animation-delay: 13.75s;
}
.awards-section > a:nth-child(6) {
  animation-delay: 17.5s;
}
.awards-section > a:nth-child(7) {
  animation-delay: 21.25s;
}
@keyframes fadeinout {
  0% {
    opacity: 0;
  }
  8.333333333333332% {
    opacity: 1;
  }
  25% {
    opacity: 1;
  }
  33.33333333333333% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
.holidat_image {
  border: 12px solid #E1C267;
}
.holiday_hdr {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'corda', 'Playfair Display', Arial, Helvetica, Sans-serif;
  font-size: 80px;
  color: white;
  font-weight: 600;
  text-align: center;
  padding: 15px;
}
.holiday_hdr_sub {
  color: #E1C267;
  font-style: italic;
}
.landing_slider {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  padding: 0;
}
.landing_slider > li {
  width: 25%;
}
.landing_slider > li > a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.holidat_image_mobile {
  display: none;
  border: 12px solid #E1C267;
}
.landing_slider_cont {
  padding: 0 25px;
}
.landing_slider img {
  width: auto;
  max-width: 100%;
}
.holiday_copy {
  font-family: 'corda', 'Playfair Display', Arial, Helvetica, Sans-serif;
  color: #222;
  font-size: 16px;
  text-decoration: underline;
  text-align: center;
  padding-top: 10px;
  font-weight: 600;
}
.free_pro_imag_1 {
  max-width: 100%;
  min-height: 520px;
  object-fit: cover;
  object-position: left;
}
.free_pro_imag_cont {
  position: relative;
  overflow: hidden;
}
.free_pro_imag_2 {
  position: absolute;
  top: 0;
  right: 0;
  max-height: 100%;
  width: 45%;
  height: 100%;
}
.free_pro_imag_3 {
  position: absolute;
  right: 0;
  bottom: 0;
  max-width: 33%;
}
.free_pro_imag_4 {
  position: absolute;
  left: 0;
  bottom: 0;
  max-height: 50%;
}
.free_pro_first_sec {
  position: relative;
}
.free_pro_text_sec {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding-left: 10%;
  padding-right: 3%;
  width: 45%;
}
.free_pro_text_1 {
  font-weight: 400;
  letter-spacing: 2.4px;
  color: #034341;
  text-transform: uppercase;
  font-size: 20px;
  max-width: 329px;
  margin: 0 auto;
}
.free_pro_text_4 {
  color: #606060;
  font-size: 16px;
  font-weight: 400;
  margin-top: 20px;
  max-width: 380px;
}
a.free_pro_text_btn {
  background: #034341;
  color: #FFFFFF !important;
  display: inline-block;
  font-weight: 600;
  font-size: 18px;
  border-radius: 4px;
  margin-top: 30px;
  padding: 15px 18px;
  line-height: 1;
  transition: .3s all;
}
a.free_pro_text_btn:hover {
  background: #034341cf;
}
.free_pro_text_2 {
  padding: 15px 0 0 0;
  font-family: 'corda', 'Playfair Display', Arial, Helvetica, Sans-serif;
  font-weight: 800;
  font-size: 80px;
  line-height: 1;
  color: #004341;
}
.free_pro_text_22 {
  font-family: 'corda', 'Playfair Display', Arial, Helvetica, Sans-serif;
  font-size: 60px;
  padding-bottom: 25px;
  line-height: 1;
  color: #004341;
  font-weight: 800;
}
.free_pro_second_sec {
  letter-spacing: 0.8px;
  color: #606060;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  border-bottom: 1px solid #B6B6B6;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  overflow: hidden;
}
.free_pro_third_sec {
  text-align: center;
}
.free_pro_stepscont {
  display: flex;
  padding: 40px 0 40px 0;
  max-width: 1200px;
  margin: 0 auto;
}
.free_pro_stepscont > li {
  padding: 0 20px;
  flex-basis: 33.33%;
}
.free_pro_3_ttl {
  font-family: 'corda', 'Playfair Display', Arial, Helvetica, Sans-serif;
  letter-spacing: 0;
  color: #004341;
  font-weight: 800;
  font-size: 64px;
  padding: 35px 0 20px;
}
.free_pro_3_line {
  width: 89px;
  border-bottom: 2px solid #FDD14E;
  margin: 0 auto;
}
.free_pro_3_sub {
  letter-spacing: 2.6px;
  color: #004341;
  text-transform: uppercase;
  font-size: 26px;
  padding-top: 20px;
}
.free_pro_number {
  display: inline-block;
  font: Bold 40px/55px Open Sans;
  letter-spacing: 1.6px;
  color: #C1DCC9;
  font-weight: 600;
  font-size: 40px;
  width: 80px;
  height: 80px;
  background: #004341;
  border-radius: 50%;
  line-height: 1;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.free_pro_stepttl {
  font-family: 'corda', 'Playfair Display', Arial, Helvetica, Sans-serif;
  letter-spacing: 1.28px;
  color: #004341;
  font-size: 32px;
  padding-top: 26px;
  font-weight: 800;
  line-height: 1.1;
}
.free_pro_stepinfo {
  letter-spacing: 0.72px;
  color: #606060;
  font-weight: 100;
  font-size: 18px;
  padding: 12px 0;
  font-style: normal;
}
.free_pro_cont {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  margin-top: -35px;
  z-index: 1;
}
.free_pro_second_sec_img {
  position: relative;
  top: -3px;
}
.container-hb {
  font-size: 12px;
  color: white;
  line-height: 17px;
  font-weight: 500;
  padding: 12px 5px 11px;
  background-color: #e6e7e8;
  display: block;
  width: 100%;
  text-align: center;
}
.new-tag-hb {
  color: #FFFFFF;
  font-weight: 600;
  background-color: #000000;
  font-size: 10px;
  line-height: 1.1;
  letter-spacing: 0.2px;
  border-radius: 4px;
  margin-right: 6px;
  padding: 3px 7px;
}
.link-on-hb {
  text-decoration: underline;
  margin: 0 3px;
  font-weight: 800;
  display: inline-block;
}
@media (max-width: 1075px) {
  .brand-logo > img {
    max-width: 150px;
    max-height: 150px;
  }
  .brand-logo {
    width: 150px;
    height: 150px;
    top: calc(50% - 75px);
  }
  .my-list-amp .brand-logo {
    left: calc(50% - 75px)
  }
  .image-video-banner > iframe {
    width: 400px;
    height: 220px;
  }
  .holiday_hdr {
    font-size: 60px;
  }
}
@media (max-width: 840px) {
  .image-video-banner > iframe {
    display: none;
  }
  #info-tab:not(:checked) ~ #page-top-features .brands-title, #info-tab:not(:checked) ~ #page-top-features .farmer_top_info {
    display: none;
  }
  .brand-tabs {
    display: flex;
    border-bottom: 1px solid #BCBEC0;
  }
  .brand-tabs > label {
    width: 50%;
    text-align: center;
    color: #808285;
    margin-bottom: 0;
    line-height: 40px;
    cursor: pointer;
  }
  #video-tab:checked ~ .brand-tabs > label[for="video-tab"], #info-tab:checked ~ .brand-tabs > label[for="info-tab"] {
    border-bottom: 4px solid #95BB52;
  }
  #info-tab:checked ~ #page-top-features {
    display: block;
  }
  #video-tab:checked ~ .brand-mvedio {
    display: flex;
  }
  .brand-logo > img {
    max-width: 120px;
    max-height: 120px;
  }
  .brand-logo {
    width: 120px;
    height: 120px;
    top: calc(50% - 60px);
  }
  .my-list-amp .brand-logo {
    left: calc(50% - 60px)
  }
  .image-video-banner > img.brand-image, .my-list-amp .image-video-banner > img.brand-image {
    min-height: 200px;
  }
  .brands-loc-social {
    flex-direction: column;
  }
  .image-video-banner > img.brand-image, .my-list-amp .image-video-banner > img.brand-image {
    min-height: 130px;
  }
  .brand-social {
    margin-top: 4px;
    text-align: right;
  }
  .brands-loc-social > .brands-title {
    margin-bottom: 2px;
  }
  .grid_cont {
    flex-direction: column;
  }
  .holiday_hdr {
    font-size: 40px;
    padding: 15px 40px;
  }
  .holidat_image_mobile {
    display: block;
  }
  .holidat_image {
    display: none;
  }
  .free_pro_imag_2, .free_pro_text_sec {
    width: 60%;
    min-width: 400px;
  }
  .free_pro_imag_3 {
    width: 45%;
    min-width: 300px;
  }
  .free_pro_stepinfo {
    font-size: 14px;
  }
  .free_pro_number {
    font-size: 25px;
    width: 60px;
    height: 60px;
  }
  .free_pro_stepttl {
    font-size: 29px;
  }
  .free_pro_3_ttl {
    font-size: 40px;
  }
  .free_pro_3_sub {
    font-size: 14px;
  }
}
@media (max-width: 470px) {
  .landing_slider {
    flex-wrap: wrap;
  }
  .landing_slider > li {
    width: 50%;
    margin-bottom: 25px;
  }
  .free_pro_imag_4, a.free_pro_text_btn, .free_pro_second_sec {
    display: none;
  }
  .free_pro_imag_3 {
    width: 250%;
    max-width: 250%;
  }
  .free_pro_text_1 {
    font-size: 15px;
  }
  .free_pro_text_2 {
    font-size: 66px;
    text-align: right;
  }
  .free_pro_text_22 {
    font-size: 44px;
    text-align: right;
  }
  .free_pro_text_4 {
    font-size: 15px;
    padding-top: 15px;
  }
  .free_pro_text_sec {
    width: 100%;
    padding: 20px;
    min-width: auto;
  }
  .free_pro_text_sec_top {
    width: 50%;
    margin-left: auto;
    min-width: 180px;
  }
  .free_pro_imag_1 {
    min-height: 400px;
  }
  .free_pro_imag_2 {
    width: 35%;
    min-width: 190px;
  }
  .free_pro_stepscont {
    flex-direction: column;
  }
  .free_pro_stepscont > li {
    padding-bottom: 30px;
  }
  .free_pro_stepttl {
    padding-top: 15px;
  }
  .free_pro_text_11 {
    width: 112px;
    margin-right: 0;
  }
}